### Property

# Gtk CellArea:edited-cell

#### Declaration

    property edited-cell: Gtk.CellRenderer [ read ]

#### Description [src]

The cell in the area that is currently edited

This property is read-only and only changes as a result of a call gtk_cell_area_activate_cell().

Type: | `GtkCellRenderer`

Getter method | `gtk_cell_area_get_edited_cell()`

#### Flags

Readable | yes
Writable | no
Construct | no
Construct only | no